print/tex-tabu - The NetBSD Packages Collection

Flexible LaTeX tabulars

The package provides an environment, tabu, which will make any sort of
tabular (that doesn't need to split across pages), and an environment
longtabu which provides the facilities of tabu in a modified longtable
environment. (Note that this latter offers an enhancement of ltxtable.)

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/tex-varwidth print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-tabu-2.9.tgz
NetBSD 8.0earmv7hftex-tabu-2.9.tgz
NetBSD 8.0earmv7hftex-tabu-2.9.tgz
NetBSD 8.0i386tex-tabu-2.9.tgz
NetBSD 8.0i386tex-tabu-2.9.tgz
NetBSD 8.0i386tex-tabu-2.9.tgz
NetBSD 8.0powerpctex-tabu-2.9.tgz
NetBSD 8.0powerpctex-tabu-2.9.tgz
NetBSD 8.0powerpctex-tabu-2.9.tgz
NetBSD 8.0powerpctex-tabu-2.9.tgz
NetBSD 8.0x86_64tex-tabu-2.9.tgz
NetBSD 8.0x86_64tex-tabu-2.9.tgz
NetBSD 8.0x86_64tex-tabu-2.9.tgz
NetBSD 9.0aarch64tex-tabu-2.9.tgz
NetBSD 9.0aarch64tex-tabu-2.9.tgz
NetBSD 9.0aarch64tex-tabu-2.9.tgz
NetBSD 9.0alphatex-tabu-2.9.tgz
NetBSD 9.0alphatex-tabu-2.9.tgz
NetBSD 9.0alphatex-tabu-2.9.tgz
NetBSD 9.0earmtex-tabu-2.9.tgz
NetBSD 9.0earmtex-tabu-2.9.tgz
NetBSD 9.0earmtex-tabu-2.9.tgz
NetBSD 9.0earmv6hftex-tabu-2.9.tgz
NetBSD 9.0earmv6hftex-tabu-2.9.tgz
NetBSD 9.0earmv6hftex-tabu-2.9.tgz
NetBSD 9.0earmv6hftex-tabu-2.9.tgz
NetBSD 9.0earmv7hftex-tabu-2.9.tgz
NetBSD 9.0earmv7hftex-tabu-2.9.tgz
NetBSD 9.0earmv7hftex-tabu-2.9.tgz
NetBSD 9.0earmv7hftex-tabu-2.9.tgz
NetBSD 9.0earmv7hftex-tabu-2.9.tgz
NetBSD 9.0i386tex-tabu-2.9.tgz
NetBSD 9.0i386tex-tabu-2.9.tgz
NetBSD 9.0i386tex-tabu-2.9.tgz
NetBSD 9.0mips64ebtex-tabu-2.9.tgz
NetBSD 9.0mips64ebtex-tabu-2.9.tgz
NetBSD 9.0mips64ebtex-tabu-2.9.tgz
NetBSD 9.0mipseltex-tabu-2.9.tgz
NetBSD 9.0mipseltex-tabu-2.9.tgz
NetBSD 9.0powerpctex-tabu-2.9.tgz
NetBSD 9.0powerpctex-tabu-2.9.tgz
NetBSD 9.0powerpctex-tabu-2.9.tgz
NetBSD 9.0powerpctex-tabu-2.9.tgz
NetBSD 9.0sh3eltex-tabu-2.9.tgz
NetBSD 9.0sh3eltex-tabu-2.9.tgz
NetBSD 9.0sparc64tex-tabu-2.9.tgz
NetBSD 9.0sparc64tex-tabu-2.9.tgz
NetBSD 9.0sparc64tex-tabu-2.9.tgz
NetBSD 9.0sparc64tex-tabu-2.9.tgz
NetBSD 9.0sparctex-tabu-2.9.tgz
NetBSD 9.0sparctex-tabu-2.9.tgz
NetBSD 9.0sparctex-tabu-2.9.tgz
NetBSD 9.0vaxtex-tabu-2.9.tgz
NetBSD 9.0vaxtex-tabu-2.9.tgz
NetBSD 9.0x86_64tex-tabu-2.9.tgz
NetBSD 9.0x86_64tex-tabu-2.9.tgz
NetBSD 9.0x86_64tex-tabu-2.9.tgz
NetBSD 9.0x86_64tex-tabu-2.9.tgz
NetBSD 9.0x86_64tex-tabu-2.9.tgz
NetBSD 9.0x86_64tex-tabu-2.9.tgz
NetBSD 9.0x86_64tex-tabu-2.9.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.